{ pkgs ? import <nixpkgs> { } }:

with pkgs;

mkShell {
  buildInputs = [
    python3
    python3Packages.jupyterlab
    python3Packages.numpy
    python3Packages.pandas
    python3Packages.scikit-learn
    python3Packages.matplotlib
    python3Packages.seaborn
  ];

  shellHook = ''
    jupyter-lab
  '';
}
